Bug 533078 - use native smp_call_function_many/single functions
Summary: use native smp_call_function_many/single functions
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Eduardo Habkost
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 526043 533059
Blocks: Rhel5KvmTier2
TreeView+ depends on / blocked
 
Reported: 2009-11-04 21:59 UTC by Eduardo Habkost
Modified: 2013-01-09 21:59 UTC (History)
5 users (show)

Fixed In Version: kvm-83-194.el5
Doc Type: Bug Fix
Doc Text:
Clone Of: 533059
Environment:
Last Closed: 2011-01-13 23:11:52 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0028 normal SHIPPED_LIVE Low: kvm security and bug fix update 2011-01-13 11:03:39 UTC

Description Eduardo Habkost 2009-11-04 21:59:29 UTC
After we fix the build issue reported on bug #533059, we can make KVM use the new native smp_call_function_many() and smp_call_function_single() functions (added for bug #526043) on RHEL-5.5, instead of using compat versions of those functions.

Comment 9 errata-xmlrpc 2011-01-13 23:11:52 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0028.html


Note You need to log in before you can comment on or make changes to this bug.